/*
Styles for older IE versions (previous to IE9).
*/



.genericon:before:hover,
.menu-toggle:after:hover,
.date a:before:hover,
.entry-meta .author a:before:hover,
.format-audio .entry-content:before:hover,
.comments-link a:before:hover,
.tags-links a:first-child:before:hover,
.categories-links a:first-child:before:hover,
.edit-link > a:before:hover,
.attachment-meta:before:hover,
.attachment-meta a:before:hover,
.comment-awaiting-moderation:before:hover,
.comment-reply-link:before:hover,
.comment-reply-title small a:before:hover,
.bypostauthor > .comment-body .fn:before:hover {
	text-decoration: none;
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	left: 100%;
}

.site-header .home-link {
	max-width: 1040px;
}

.site-header .search-form [type="search"],
.site-header .search-form [type="text"] {
	padding-top: 6px;
}

img.alignright {
	margin-right: 0;
}

img.alignleft {
	margin-left: 0;
}

.site-main .sidebar-inner {
	width: 1040px;
}

.site-main .widget-area {
	margin-right: 60px;
}

.format-image .entry-content .size-full {
	margin: 0;
	max-width: 604px;
}

.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	max-width: none;
}

.gallery img {
	width: auto;
}

.gallery-caption {
	background: #000;
	filter: alpha(opacity=0);
}

.gallery-item:hover .gallery-caption {
	filter: alpha(opacity=70);
